@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 480px) {

/*リセットCSSここから*/

*{ margin:0; padding:0;}

a{ text-decoration:none}

ul, ol{ list-style:none}

img{ vertical-align:middle}

/*リセットCSSここまで*/

img{ max-width:100%;}

html{
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.5}



h1{
	font-size:48px;
	line-height:1;
	margin:auto auto;}/*48px*/
h2{
	font-size:36px;
	line-height:1.3333;}/*48px*/
h3{
	font-size:24px;
	line-height:1;}/*24px*/
hgroup h2,h4,h5,h6{
	font-size:16px;
	line-height:1.5}/*24px*/


#clear {
	width:100%;
	clear:both;
}

#clear_dot {
	width:100%;
	clear:both;
	border-bottom:#999999 1px dotted;
	padding:0;
	margin-bottom:5px;
}

#clear_margin_botm_15px {
	width:100%;
	clear:both;
	margin-bottom:15px;
}

#clear_margin_botm_35px {
	width:100%;
	clear:both;
	margin-bottom:35px;
}

#clear_margin_botm_45px {
	width:100%;
	clear:both;
	margin-bottom:45px;
}



/*ヘッダーここから*/
#red_line{
	background:none;
	height:auto;
	z-index:auto;
	}
	

#h_wrap{
	width:100%;
	margin:0 auto;
	}


#h_inquiry{
	float:right;
	background:#B60000;
	padding:4px 5px 3px 5px;
	margin-left:8px;
	border-radius:5px;
	visibility:hidden;
	position:absolute;
	right:10000px;
	top:-10000px;
	overflow:hidden;
	}
	
#h_privacy{
	float:right;
	visibility:hidden;
	position:absolute;
	right:10000px;
	top:-10000px;
	overflow:hidden;
	}

#h_tel{
	float:left;
	font-size:13px;
	visibility:hidden;
	position:absolute;
	right:10000px;
	top:-10000px;
	overflow:hidden;
	}

#h_r_wrap{
	float:right;
	margin-top:35px;
	visibility:hidden;
	position:absolute;
	right:10000px;
	top:-10000px;
	overflow:hidden;
	}

.hidden_les{
	visibility:hidden;
	position:absolute;
	right:10000px;
	top:-10000px;
	overflow:hidden;
	}
	
.hidden{
	visibility:visible;
	position:static;
	left:auto;
	
	}

h1{
	float:none;
	width:auto;
	}

h1 p{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding-top:0;
	position:absolute;
	top:17px;
	left:10px;
	z-index:1000000;
	}

#navi_wrap{
	width:100%;
	background:url(../index/navi_ba.png);
	height:62px;
	border-bottom:#FF0000 4px solid;
	}

/* グローバルナビここから */

#navi_wrap{
	width:100%;
	background:none;
	height:auto;
	border-bottom:none;
	}

#navi{
	width:100%;
	margin:0 auto;
	}
	
#navi {
	clear:both;
	margin-top:0px;
}


#navi li {
	float:none;
	text-align:center;
	
}

#navi li a#home {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
	float:left;
}


#navi li a#introduction {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
	float:left;
}



#navi li a#range {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}


#navi li a#area {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
	float:left;
}


#navi li a#price {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
	float:left;
}



#navi li a#company {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}




#navi li a#home:hover {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}

#navi li a#home.current {
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
	float:left;
}



#navi li a#introduction:hover {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}

#navi li a#introduction.current {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:url(../index/introduction_on.png) no-repeat;
	background-size:100% auto;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
}


#navi li a#range:hover {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}

#navi li a#range.current {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:url(../index/range_on.png) no-repeat;
	background-size:100% auto;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
}


#navi li a#area:hover {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}

#navi li a#area.current {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:url(../index/area_on.png) no-repeat;
	background-size:100% auto;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
}


#navi li a#price:hover {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}

#navi li a#price.current {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:url(../index/price_on.png) no-repeat;
	background-size:100% auto;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
}

#navi li a#company:hover {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:none;
	white-space:normal;
	text-indent:0;
	overflow:auto;
}

#navi li a#company.current {
	opacity:1;
	display:block;
	width:33.3%;
	height:auto;
	background:url(../index/company_on.png) no-repeat;
	background-size:100% auto;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
}


/* グローバルナビここまで */


/* メインイメージここから */
#main_ba{
	background:url(../img/common/main_ba.png) repeat-x;
	height:auto;
	box-shadow:rgba(181, 181, 181, 0.65) 0px 5px 5px 0px;
-webkit-box-shadow:rgba(181, 181, 181, 0.65) 0px 5px 5px 0px;
-moz-box-shadow:rgba(181, 181, 181, 0.65) 0px 5px 5px 0px;
	}

#main_ba{
	background:none;
	}

#main_img{
	width:100%;
	margin:0 auto;
	}

#main_img p{
	position:absolute;
	left: 15px;
	top: 15px;
	line-height:70%;
	color:#FFFFFF;
	}

.titl_copy{
	font-size:13px;
	font-weight:bold;
	text-shadow:#333 1px 1px 0;
	}

.titl_sub{
	font-size:8px;
	}

/* メインイメージここまで */


/* コンテンツここから */

#wrap{
	width:95%;
	margin:15px auto 0 auto;
	display:table;
	}

#l_wrap{
	width:95%;
	float:none;
	}

#r_wrap{
	width:95%;
	float:none;
	}

#l_wrap{display:table-row-group;}
#l_wrap-inner{
	display:inline;
	}
#r_wrap{display:table-header-group;}
#r_wrap-inner{
	display:inline;
	}


	
h2{
	background:url(../img/common/titl_ba.png) no-repeat;
	background-size:100% 100%;
	width:100%;
	height:100%;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-shadow:#480E00 1px 1px 2px;
	text-shadow:#480E00 1px 1px 2px;
	text-shadow:#480E00 1px 1px 2px;
	padding:0 0 0 10px;
	text-align:center;
	line-height:400%;
	}

h3{
	font-size:13px;
	color:#FF0000;
	font-weight:bold;
	margin-bottom:15px;
	line-height:120%;
	float:left;
	width:55%;
	margin-right:0;
	}

.txt13px_453_l{
	width:auto;
	font-size:11px;
	float:none;
	word-break:break-word;
	line-height:175%;
	margin-right:0;
	}

#r_box img{
	width:42%;
	height:auto;
	float:right;
	margin-left:3%;
	}

#r_box{
	width:100%;
	margin:0 auto;
	padding:10px 0;
	}
	
#banner{
	text-align:center;
	}
	
#banner img{
	width:100%;
	border-radius:3px;
	margin:20px 0;
	}



.neme{
	width:100%;
	text-align:right;
	font-size:27px;
	float:left;
	margin:15px 35px 0 0;
	padding-top:5px;
	border-top:#999 1px dotted;
	}

.q{
	background:#FFFFFF;
	border:#FFA629 1px solid;
	width:77.5%;
	height:auto;
	font-size:10px;
	font-weight:bold;
	float:left;
	padding:10px 2px;
	text-align:center;
	margin:8px 0 0 0;
	border-radius:5px;
	}

.a{
	background:#FFFFFF;
	border:#FF0000 1px solid;
	float:right;
	width:75.5%;
	height:auto;
	font-size:10px;
	padding:10px 5px;
	line-height:150%;
	border-radius:5px;
	margin-top:10px;
}

#hukidashi{
	background:url(../index/kumatani_ba_les.png) no-repeat;
	background-size:100% auto;
	float:none;
	width:100%;
	height:auto;
	font-size:14px;
		}

.hukidashi_midashi{
	font-size:12px;
	color:#FF0000;
	padding:15px 0 0px 38%;
	font-weight:bold;
	}

.hukidashi_honbun{
	font-size:11px;
	line-height:150%;
	padding:10px 2% 20px 3%;
	margin-left:34%;
	background:url(../index/kumatani_ba_les_02.png) no-repeat bottom right;
	border-radius:10px;
	}




#l_box{
	width:97%;
	border:#E6E6E6 5px solid;
	margin-top:15px;
	text-align:center;
	}

#l_box_02{
	width:97%;
	border:#E6E6E6 5px solid;
	margin-top:15px;
	text-align:center;
	}

#l_box_02 img{
	margin:10px 0 5px 0;
	}

.l_box_card{
	font-size:12px;
	letter-spacing:-0.05em;
	font-weight:bold;
	margin-bottom:10px;
	}

.l_box_titl{
	width:100%;
	background:#E6E6E6;
	text-align:center;
	padding:3px 0;
	font-size:15px;
	font-weight:bold;
	color:#FF0000;
	}

#l_list_01{
	margin:5px 0 5px 20px;
	}

#l_list_01 li{
	font-size:11px;
	font-weight:bold;
	float:left;
	letter-spacing:-0.05em;
	line-height:225%;
	}

#l_list_01 li img{
	margin-right:8px;
	margin-bottom:-1px;
	}

#l_list_02{
	margin:5px 0 5px 0px;
	}

#l_list_02 li{
	font-size:12px;
	font-weight:bold;
	float:left;
	letter-spacing:-0.05em;
	background:url(../index/icon_les.png) no-repeat left center;
	padding-left:10px;
	margin:0 5px;
	line-height:250%;
	}

#l_list_03{
	text-align:center;
	margin-top:10px;
	}

#l_list_03 ul{
	
	}

#l_list_03 li{
	float:left;
	width:29%;
	border-bottom:none;
	padding:0;
	margin:0 0 5% 2%;
	}

#l_list_03 li:last-child{
	border-left:#999 1px dotted;
	padding:0 0 0 2%;
	}

#l_list_03 li:first-child{
	border-right:#999 1px dotted;
	margin:0;
	padding:0 2% 0 2%;
	}

.txt18px_bold{
	font-size:10px;
	font-weight:bold;
	margin-bottom:3px;
	}

.txt_12px_non{
	font-size:11px;
	text-align:left;
	word-break:break-all;
	letter-spacing:0.01em;
	line-height:150%;
	margin-top:5px;
	}	

#l_btn{
	margin-top:20px;
	background:#B60000;
	padding:4px 5px 3px 5px;
	border-radius:5px;
	text-align:center;
	}
	
#l_btn a{
	display:block;
	background:#FF0000;
	border-top:#FF5B67 1px solid;
	border-bottom:#990000 1px solid;
	padding:18px 2px 13px 2px;
	border-radius:5px;
	box-shadow:#6D1400 0 0 2px;
	color:#FFFFFF;
	font-size:16px;
	height:23px;
	line-height:0;
	letter-spacing:-0.05em;
	}

#l_btn a:hover {
	opacity:0.8;
	display:block;
	background:#6D1400;
	border-top:#580700 2px solid;
	border-left:#580700 2px solid;
	border-bottom:#990000 1px solid;
	padding:18px 2px 13px 2px;
	border-radius:5px;
	box-shadow:#6D1400 0 0 2px;
	color:#FFFFFF;
	font-size:16px;
	height:22px;
	line-height:0;
	letter-spacing:-0.05em;
	}


#l_btn img{
	margin:-3px 3px 0 3px;
	}



/* コンテンツここまで */


/* 料金表テーブルここから */

.t_wrap{
	border-collapse: collapse;
	font-size:13px;
	vertical-align:middle;
	}

.t_wrap th{
	width:auto;
padding:4%;
background-color: #FEFCD1;
border: 5px solid #FFF;
vertical-align:middle;
}

.t_wrap th img{
	float:none;
	}

.t_wrap td{
	width:auto;
padding: 5px;
background-color: #FFF2D3;
border: 5px solid #FFF;
	text-align:center;
	font-size:20px;
	color:#F00;
	vertical-align:middle;
	font-weight:bold;
}

.price_01{
	font-size:17px;
	color:#666666;
	}

.price_02{
	float:none;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
	margin-bottom:5px;
	line-height:120%;
	}

.price_03{
	font-size:11px;
	line-height:175%;
	float:none;
	}

/* 料金表テーブルここまで */


/* 会社概要表テーブルここから */
.t_wrap_02{
	border-collapse: collapse;
	
color:#4D4D4D;
	font-size:12px;

	}

.t_wrap_02 th{
	text-align:center;
padding: 4px;
background-color: #F2F2F2;
border: 1px solid #B3B3B3;
	text-align:center;
	padding:10px 0;
}

.t_wrap_02 td{
padding: 4px;
border: 1px solid #B3B3B3;
padding-left:15px;
}


/* 会社概要表テーブルここまで */



/* フッターここから */

.page_top{
	float:none;
	text-align:center;
	margin-top:20px;
	margin-bottom:10px;
	}

footer{
	}

#shadow{
	width:100%;
	height:5px;
	box-shadow:rgba(181, 181, 181, 0.65) 0px 5px 5px 0px;
-webkit-box-shadow:rgba(181, 181, 181, 0.65) 0px 5px 5px 0px;
-moz-box-shadow:rgba(181, 181, 181, 0.65) 0px 5px 5px 0px;
background:#FFF;
	}

#sitemap{
	background:#F2F2F2;
	}

#s_wrap{
	width:95%;
	margin:0 auto;
	padding:15px 0 15px 0;
	text-align:center;
	}



#s_wrap a{
	width:100%;
	float:none;
	font-size:9px;
	margin:5px auto;
	background:none;
	padding-left:0;
	float:none;
	margin:10px 10px 0 0;
	color:#666;
	border-bottom:#999999 1px solid;
	}


#s_wrap a img{
	margin-top:-2px;
	}

#ft_wrap{
	background:url(../index/ft_ba.png);
	width:100%;
	height:57px;
	}	


#tokkyo{
	width:98%;
	padding:0;
	}

#tokkyo ul{
	float:left;
	font-size:12px;
	margin-right:30px;
	}

#tokkyo ul li{
	background:url(../index/icon_14.png) no-repeat left;
	line-height:18px;
	padding-left:10px;
	color:#FFFFFF;
	}

.copyright{
	font-size:12px;
	margin:10px auto;
	text-align:center;
	}



/* フッターここまで */


/* メールフォームここから */

form#mailformpro dl dt {
	float:left;
	width: 100%;
	font-size: 12px;
	padding: 10px 0 0 0;
	text-align:left;
	margin: 0px;
}


form#mailformpro dl dd {
	border-bottom:#999999 1px dotted;
	margin: 0px;
	padding: 10px 5px 20px 0;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
}
/* メールフォームここまで */
/*transaction*/
#transaction_table {
    width: 100%;
    font-size: inherit;
    font: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}
.transactionbg {
    background-color: #CCC;
	min-width: 50px;
}
#transaction_table tr td {
   padding: 15px 0 15px 10px;
    font-size: 80%;
    border: solid 1px #eee;
    width:auto;
    text-align: left;
    color:black;
    font-weight: normal;
    display: revert;
    float:none;
}
.contenttable{
     background-color: white;
}
.responsive{
	width: 100% !important;
		
}}
